<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b5f242989ca4454702820c584c5779f">
  <dict>
    <!--2023-02-11 09:54:36.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
